section.ce_accordionSingle,
section.ce_accordionStart {
    border: 1px solid #C4C4C4;
    border-radius: 0.5rem;
    margin: 2rem !important;
}

div.ui-accordion-header {
    background-color: #E4E4E4;
    cursor: pointer;
    font-size: 1rem;
    font-weight: bold;
    padding: 1rem;
}

div.ui-accordion-content {
    background-color: #F3F3F3;
    padding: 0.5rem 1rem;
}

div.ui-accordion-content p,
div.ui-accordion-content li {
    font-size: 1rem;
}
